[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 29,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "cedar",
      "quote": "אֲרָזִ֑ים",
      "strong": [
        "H0730"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 29,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "cedar",
      "quote": "אַרְזֵ֥י",
      "strong": [
        "H0730"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 80,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "cedar",
      "quote": "אַֽרְזֵי",
      "strong": [
        "H0730"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 104,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "cedar",
      "quote": "אַֽרְזֵ֥י",
      "strong": [
        "H0730"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 148,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "cedar",
      "quote": "אֲרָזִֽים",
      "strong": [
        "H0730"
      ],
      "occurrence": 1
    }
  }
]
